<!DOCTYPE html>
<html>
<head>
	<title>Jquery1</title>
	<meta charset="utf-8">
	<script src="jquery-3.2.1.min.js"></script>
	<script src="jquery_1.js"></script>
	<style type="text/css">
		#panel, #flip {
	    padding: 5px;
	    text-align: center;
	    background-color: #e5eecc;
	    border: solid 1px #c3c3c3;
		}

		#panel {
		    padding: 50px;
		    display: none;
		}
	</style>
</head>
<body>
	<p>If you double-click on me, I will disappear.</p>
	<p>Click me away!</p>
	<p>Click me too!</p>
	<p id="p1">Nguyen Hai Yen</p>
	<p id="p2">NHY</p>

	Name: <input type="text" name="fullname"><br>
	Email: <input type="text" name="email">

	<h2>Thay doi mau</h2>
	<h3> Nhấn "Hide" button, dòng chữ này sẽ biến mất.</h3>
	<button id="hide">Hide</button>
	<button id="show">Show</button>

	<p>Demonstrate fadeIn() with different parameters.</p>

	<button>Click để hiển thị box</button><br><br>

	<div id="div1" style="width:80px;height:80px;display:none;background-color:red;"></div><br>
	<div id="div2" style="width:80px;height:80px;display:none;background-color:green;"></div><br>
	<div id="div3" style="width:80px;height:80px;display:none;background-color:blue;"></div>


	<div id="flip">Click to slide down panel</div>
	<div id="panel">Hello world!</div>


	<button>Start Animation</button>

	<p>By default, all HTML elements have a static position, and cannot be moved. To manipulate the position, remember to first set the CSS position property of the element to relative, fixed, or absolute!</p>

	<div style="background:#98bf21;height:100px;width:100px;position:absolute;">Hello</div>

	<button id="stop">Stop sliding</button>

	<p id="test">This is some <b>bold</b> text in a paragraph.</p>

	<button id="btn1">Show Text</button>
	<button id="btn2">Show HTML</button>


	<p>Name: <input type="text" id="test" value="Mickey Mouse"></p>

	<button onclick="appendText()">Append text</button>

</body>
</html>